# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = extra-cmake-modules
pkgbase = extra-cmake-modules
xdata = pkgtype=pkg
pkgver = 6.7.0-2.0
pkgdesc = Extra modules and scripts for CMake
url = https://community.kde.org/Frameworks
builddate = 1729586316
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2131560
arch = any
license = LGPL
group = kf6
depend = cmake
optdepend = python-pyxdg: to generate fastlane metadata for Android apps
optdepend = python-requests: to generate fastlane metadata for Android apps
optdepend = python-yaml: to generate fastlane metadata for Android apps
makedepend = python-requests
makedepend = python-sphinx
makedepend = qt6-tools
